<? ob_start();
session_start();
require 'include/announcements.php'; // ITECHBIDS Configuration File
$_SESSION["userid"] ="";
$_SESSION["username"] ="";
session_destroy();
echo '<meta http-equiv="refresh" content="0; url=index.php">';
?>